p { line-height: 1.8 }
/*input*/
input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], 
input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea, 
textarea, select {
box-shadow: none;
border-color: #ccc;
border-width: 1px;
border-style: solid;  
padding-left: 10px;
background-color: #fff;
}
/* label*/
input[type=text] + label, input[type=password] + label, input[type=email] + label, input[type=url] + label, input[type=time] + label, 
input[type=date] + label, input[type=datetime-local] + label, input[type=tel] + label, input[type=number] + label, input[type=search] + label, 
textarea.materialize-textarea + label {
padding-left: 10px;
}
/*focus*/
input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), 
input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), 
input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), 
input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]), 
textarea:focus, select:focus {
outline: 3px solid #ffea00;
box-shadow: none;
border-bottom: none;
}

a { color: #2ba1ab !important; }
a:hover {text-decoration: underline;}

h1, h2, h3, h4,.card-content h5, nav.top-nav a.page-title {
font-family: 'Play', sans-serif;
}    
h2 { color: #ffea00; font-size: 2.2rem; margin-bottom: 50px;}

.eckertbooking h3 { border-bottom: 1px solid #2ba1ab; }

nav.top-nav a.page-title { 
margin-left: -65px;
}

p,  h6 {
font-family: 'Open Sans', sans-serif;
}

.btn, .btn-large, .btn-flat { 
border-radius: 0px; 
}
.container .row { margin-left: auto;  margin-right: auto;}
.row .btn.rsrColor { margin-left: auto; margin-right: auto; display: block; }

.btn, .btn-large, .btn-flat { height: 55px; padding: 5px 4rem; }

button[name="back"] { margin-top: 20px; margin-bottom: 20px; float: left; background: #a0a0a0 !important;}
button[name="send"] { margin-top: 20px;  float: right; }

footer.page-footer { 
background-color: #30353c;
width: 100%;
bottom: 0px;

}

footer.page-footer .footer-copyright { 
background: #1c1f24;
font-size: 13px;
}

footer.page-footer ul li {
list-style-type: none;
float: left;
margin-right: 10px;
}

.footer-logo { width: 220px; }

.row .link-wrap { 
float: right; 
margin-top: 15px;
}

.card .card-action { padding: 0px; }

.card .card-action a { 
width: 50%;
display: inline-block;
padding: 2% 4%;
margin-right: 0px;
}

.card .card-action a.right { margin-right: 0px;}

.card .card-action a:hover {
background-color: #2ba1ab;
color: #fff !important;
text-decoration: none;
}

.card .card-image { 
height: 250px;
overflow: hidden;
}  

.ribbon, .card-title { display: none; }

/*sticky footer: */
html, body { height: 100%; }

.page-wrap {
  min-height: 100%;
  margin-bottom: -185px; 
}
.page-wrap:after {
  content: "";
  display: block;
}

.site-footer, .page-wrap:after { height: 165px; } 
/*sticky footer ende */

#gruppenbild { float: right; border: 1px solid #ccc; padding: 5px;} 

.card .card-image img { margin-top: -50px; }


@media screen and (max-width: 1366px) { 
  .container { width: 85%; }
} 

@media screen and (max-width: 1280px) { 
  .row .col.m8 { width: 100%; left: 0px; } 
} 

@media screen and (max-width: 1024px) { 
  h2 { margin-bottom: 30px; }
  .card .card-image { height: auto; }
  .row .col.l4 { width: 50%; }
  .row .col.m6 { width: 100%; }
/* events-liste tbl*/
  table.responsive-table { table-layout: fixed; word-wrap: break-word; width: 100%;  margin: 0 auto; margin-left: 0%; border: 1px solid #ccc; font-size: 16px;}  
  table.responsive-table tbody { white-space: inherit; }
  
  table.responsive-table, table.responsive-table thead, table.responsive-table th, table.responsive-table tbody tr, table.responsive-table td { display: block;  }
  
  table.responsive-table  thead { border-top: none; border-bottom: none; }
  table.responsive-table  thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	table.responsive-table tbody tr { border: 1px solid #ccc; border-left: 1px solid #d0d0d0;}
  table.highlight>tbody>tr:hover { background-color: #fff; }
  table.responsive-table.bordered tbody tr { border-right: none; }
	table.responsive-table tbody tr:nth-of-type(odd) { background: #eee; }
	
  table.responsive-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding: 5px; 
    padding-left: 30%; 
		word-wrap: break-word;     
	}
	
	table.responsive-table td.rsrColor-text { font-weight: bold; font-size: 16px; }
	
	table.responsive-table td:before {		
		position: absolute;		
		top: 6px;
		left: 6px;
		width: 30%; 
		padding-right: 10px; 
		padding: 0px 5px;
		font-weight: bold; 
		color: rgba(0,0,0,0.87);
	}
	
	/* 	Label the data*/
	table.responsive-table td:nth-of-type(1):before { content: "Event:"; }
	table.responsive-table td:nth-of-type(2):before { content: "Datum:"; }
	table.responsive-table td:nth-of-type(3):before { content: "Tage:"; }
	table.responsive-table td:nth-of-type(4):before { content: "Preis:"; }
  
  #gruppenbild { display: block; margin: 0 auto 20px auto; float: none; max-width: 100% !important; height: initial; }
  .card .card-image img { margin-top: 0px; }
}  /* ende 1024 */

@media screen and (max-width: 992px) { 
  h1, h2 { font-size: 2.0rem; }  
  h3, h4 { font-size: 2rem;}  
  input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea { 
  width: 98%; }
  nav.top-nav a.page-title { float: left; margin-left: 40px;line-height: 25px; margin-top: 12px; width: 70%;  text-align: left; padding-bottom: 10px;}
  nav.top-nav { height: auto; }
  .card .card-action a { width: 100%; float: none !important; text-align: center; border-bottom: 1px solid rgba(160,160,160,0.2); }
  /*.eckertbooking { padding-left: 5%;}*/
  .row { margin-bottom: 0px; }
  .row .col.s12 { width: 50%; margin-left: auto; margin-right: auto; }
  div[itemprop="articleBody"] { margin-top: 30px;} 
  button[name="back"], button[name="send"] { margin: 20px auto; float: none; width: 80%; line-height: 20px;}
  .container { width: 85%; } 
}

@media screen and (max-width: 768px) {  
  .row .col.s12 { width: 100%; }
  .text-lighten-4.right { display: none; } /*fb icon*/
   footer.page-footer .footer-copyright { height: auto; line-height: 18px; padding: 10px;}  
  .site-footer, .page-wrap:after { height: 154px; }
  .page-wrap { margin-bottom: -174px; } /* footerhöhe + 20px*/
  .footer-logo { margin: 0 auto; display: block;}
}

@media screen and (max-width: 660px) {
  p { font-size: 16px;}
  .card .card-image { height: auto; }
  button[name="back"], button[name="send"] { width: 100%; }
  .row .link-wrap { margin-top: 0px; }
  .footer-logo { margin: 0 auto 20px auto; display: block;}
  .site-footer, .page-wrap:after { height: 166px;}
}





